boost::geometry::resolve_variant::expand< Geometry > Struct Template Reference

List of all members.

## Static Public Member Functions

template<typename Box >
static void | apply (Box &box, Geometry const &geometry)

### template<typename Geometry>
struct boost::geometry::resolve_variant::expand< Geometry >

## Member Function Documentation

template<typename Geometry >
template<typename Box >

static void boost::geometry::resolve_variant::expand< Geometry >::apply | ( | Box & | box,
|  | Geometry const & | geometry
| ) |  | `[static]`

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK